[Unit]
Description=flask app that receives server_info

[Service]
Type=simple
User=nonroot
Environment=PYTHONUNBUFFERED=1
Environment=PATH=/home/nonroot/update_xenforo_server_info/venv/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/games:/usr/games
WorkingDirectory=/home/nonroot/update_xenforo_server_info
ExecStart=/home/nonroot/update_xenforo_server_info/app.py
Restart=always
